function slicemesh(varargin)
  close all % :start:
  meshfile=fc_oogmsh.gmsh.buildmesh3d('cylinder3holes',10,varargin{:});
  Th=fc_simesh.siMesh(meshfile);
  fc_tools.graphics.monitors.onGrid(1,2);
  figure(1)
  P=fc_tools.graphics.PlaneCoefs([0 0 1],[1 -1 1]);
  Th.slicemesh(P)
  hold on;axis equal;
  Th.plotmesh('d',1,'color','k')
  view(-11,15)

  figure(2)
  P=[fc_tools.graphics.PlaneCoefs([0 0 1],[1 0 0]); ...
     fc_tools.graphics.PlaneCoefs([0 0 1],[0 1 0]); ...
     fc_tools.graphics.PlaneCoefs([0 0 1],[0 0 1])];
  Th.slicemesh(P,'color',{'LightGray',[1,0,0],'m'}) % [1,0,0] -> RGB => red
  hold on;axis equal;
  Th.plotmesh('d',1,'color','k')
  view(3) % :end:
end

