function Hop=StiffElas(dim,lambda,mu)
  Hop=fc_vfemp1.Hoperator(dim,dim,dim);
  Hop.name=sprintf('H%dd_StiffElas',dim);
  Hop.sym=true;
  gamma=lambda+2*mu;
  switch dim
    case 2
        %Hop.H=cell(2,2);
        Hop.set(1,1,fc_vfemp1.Loperator(dim,dim,{gamma,[];[],mu},[],[],[])); 
        Hop.set(1,2,fc_vfemp1.Loperator(dim,dim,{[],lambda;mu,[]},[],[],[]));
        Hop.set(2,1,fc_vfemp1.Loperator(dim,dim,{[],mu;lambda,[]},[],[],[]));
        Hop.set(2,2,fc_vfemp1.Loperator(dim,dim,{mu,[];[],gamma},[],[],[])); 
    case 3
        Hop.set(1,1,fc_vfemp1.Loperator(dim,dim,{gamma,[],[];[],mu,[];[],[],mu},[],[],[]));
        Hop.set(1,2,fc_vfemp1.Loperator(dim,dim,{[],lambda,[];mu,[],[];[],[],[]},[],[],[]));
        Hop.set(1,3,fc_vfemp1.Loperator(dim,dim,{[],[],lambda;[],[],[];mu,[],[]},[],[],[]));
        Hop.set(2,1,fc_vfemp1.Loperator(dim,dim,{[],mu,[];lambda,[],[];[],[],[]},[],[],[]));
        Hop.set(2,2,fc_vfemp1.Loperator(dim,dim,{mu,[],[];[],gamma,[];[],[],mu},[],[],[]));
        Hop.set(2,3,fc_vfemp1.Loperator(dim,dim,{[],[],[];[],[],lambda;[],mu,[]},[],[],[]));
        Hop.set(3,1,fc_vfemp1.Loperator(dim,dim,{[],[],mu;[],[],[];lambda,[],[]},[],[],[]));
        Hop.set(3,2,fc_vfemp1.Loperator(dim,dim,{[],[],[];[],[],mu;[],lambda,[]},[],[],[]));
        Hop.set(3,3,fc_vfemp1.Loperator(dim,dim,{mu,[],[];[],mu,[];[],[],gamma},[],[],[]));
    otherwise
        error('Not implemented for dimension %d',dim)
  end
end
